Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1114313 - nodejs-tilelive-5.8.2 is available
Summary: nodejs-tilelive-5.8.2 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-tilelive
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1005982 1114728 1257338 1260440
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-29 15:13 UTC by Upstream Release Monitoring
Modified: 2015-09-24 05:11 UTC (History)
2 users (show)

Fixed In Version: 7.1.0-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-24 05:11:11 UTC


Attachments (Terms of Use)
[patch] Update to 5.6.2 (#1114313) (deleted)
2015-04-01 01:31 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 5.7.0 (#1114313) (deleted)
2015-04-16 01:31 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 5.7.1 (#1114313) (deleted)
2015-05-01 02:00 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 5.8.0 (#1114313) (deleted)
2015-06-27 01:33 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 5.8.1 (#1114313) (deleted)
2015-06-30 13:46 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 5.8.2 (#1114313) (deleted)
2015-07-06 12:16 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2014-06-29 15:13:53 UTC
Latest upstream release: 5.0.1
Current version/release in Fedora Rawhide: 4.5.3-3.fc21
URL: http://registry.npmjs.org/tilelive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Tom Hughes 2014-06-29 21:32:25 UTC
This has a new dependency on the speedometer module and also needs a newer version of the tape module (for the tests) than we currently have.

Comment 2 Upstream Release Monitoring 2014-07-11 08:15:53 UTC
Latest upstream release: 5.0.2
Current version/release in Fedora Rawhide: 4.5.3-3.fc21
URL: http://registry.npmjs.org/tilelive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-07-24 13:49:08 UTC
Latest upstream release: 5.1.1
Current version/release in Fedora Rawhide: 4.5.3-3.fc21
URL: http://registry.npmjs.org/tilelive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-07-29 06:27:09 UTC
Latest upstream release: 5.2.1
Current version/release in Fedora Rawhide: 4.5.3-3.fc21
URL: http://registry.npmjs.org/tilelive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2014-08-12 07:53:08 UTC
Latest upstream release: 5.2.2
Current version/release in Fedora Rawhide: 4.5.3-3.fc21
URL: http://registry.npmjs.org/tilelive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2014-10-08 11:33:39 UTC
Latest upstream release: 5.2.3
Current version/release in Fedora Rawhide: 4.5.3-3.fc21
URL: http://registry.npmjs.org/tilelive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Upstream Release Monitoring 2014-10-09 11:50:27 UTC
Latest upstream release: 5.3.0
Current version/release in Fedora Rawhide: 4.5.3-3.fc21
URL: http://registry.npmjs.org/tilelive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 8 Upstream Release Monitoring 2014-10-22 08:44:32 UTC
Latest upstream release: 5.3.1
Current version/release in Fedora Rawhide: 4.5.3-3.fc21
URL: http://registry.npmjs.org/tilelive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 9 Upstream Release Monitoring 2014-10-27 10:14:15 UTC
Latest upstream release: 5.3.2
Current version/release in Fedora Rawhide: 4.5.3-3.fc21
URL: http://registry.npmjs.org/tilelive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 10 Upstream Release Monitoring 2014-11-12 13:08:18 UTC
Latest upstream release: 5.3.3
Current version/release in Fedora Rawhide: 4.5.3-3.fc21
URL: http://registry.npmjs.org/tilelive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 11 Upstream Release Monitoring 2014-12-05 09:20:49 UTC
Latest upstream release: 5.4.0
Current version/release in Fedora Rawhide: 4.5.3-3.fc21
URL: http://registry.npmjs.org/tilelive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 12 Upstream Release Monitoring 2014-12-11 11:16:34 UTC
Latest upstream release: 5.4.1
Current version/release in Fedora Rawhide: 4.5.3-3.fc21
URL: http://registry.npmjs.org/tilelive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 13 Upstream Release Monitoring 2015-01-09 09:20:14 UTC
Latest upstream release: 5.5.0
Current version/release in Fedora Rawhide: 4.5.3-3.fc21
URL: http://registry.npmjs.org/tilelive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 14 Upstream Release Monitoring 2015-01-19 09:33:22 UTC
Latest upstream release: 5.5.4
Current version/release in Fedora Rawhide: 4.5.3-3.fc21
URL: http://registry.npmjs.org/tilelive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 15 Upstream Release Monitoring 2015-01-31 12:18:48 UTC
Latest upstream release: 5.6.0
Current version/release in Fedora Rawhide: 4.5.3-3.fc21
URL: http://registry.npmjs.org/tilelive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 16 Upstream Release Monitoring 2015-02-03 18:37:50 UTC
Latest upstream release: 5.6.1
Current version/release in Fedora Rawhide: 4.5.3-3.fc21
URL: http://registry.npmjs.org/tilelive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 17 Upstream Release Monitoring 2015-04-01 01:31:42 UTC
Latest upstream release: 5.6.2
Current version/release in rawhide: 4.5.3-3.fc21
URL: http://npmjs.org/package/tilelive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 18 Upstream Release Monitoring 2015-04-01 01:31:49 UTC
Created attachment 1009395 [details]
[patch] Update to 5.6.2 (#1114313)

Comment 19 Upstream Release Monitoring 2015-04-01 01:33:24 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9388407

Comment 20 Upstream Release Monitoring 2015-04-16 01:30:54 UTC
Latest upstream release: 5.7.0
Current version/release in rawhide: 4.5.3-3.fc21
URL: http://npmjs.org/package/tilelive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 21 Upstream Release Monitoring 2015-04-16 01:31:03 UTC
Created attachment 1014989 [details]
[patch] Update to 5.7.0 (#1114313)

Comment 22 Upstream Release Monitoring 2015-04-16 01:34:08 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9491656

Comment 23 Upstream Release Monitoring 2015-05-01 02:00:12 UTC
Latest upstream release: 5.7.1
Current version/release in rawhide: 4.5.3-3.fc21
URL: http://npmjs.org/package/tilelive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 24 Upstream Release Monitoring 2015-05-01 02:00:22 UTC
Created attachment 1020780 [details]
[patch] Update to 5.7.1 (#1114313)

Comment 25 Upstream Release Monitoring 2015-05-01 02:02:27 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9613196

Comment 26 Upstream Release Monitoring 2015-06-27 01:33:49 UTC
Latest upstream release: 5.8.0
Current version/release in rawhide: 4.5.3-4.fc23
URL: http://npmjs.org/package/tilelive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 27 Upstream Release Monitoring 2015-06-27 01:33:58 UTC
Created attachment 1043743 [details]
[patch] Update to 5.8.0 (#1114313)

Comment 28 Upstream Release Monitoring 2015-06-27 01:37:02 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10223518

Comment 29 Upstream Release Monitoring 2015-06-30 13:46:02 UTC
Latest upstream release: 5.8.1
Current version/release in rawhide: 4.5.3-4.fc23
URL: http://npmjs.org/package/tilelive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 30 Upstream Release Monitoring 2015-06-30 13:46:12 UTC
Created attachment 1044689 [details]
[patch] Update to 5.8.1 (#1114313)

Comment 31 Upstream Release Monitoring 2015-06-30 13:51:02 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10253187

Comment 32 Upstream Release Monitoring 2015-07-06 12:16:37 UTC
Latest upstream release: 5.8.2
Current version/release in rawhide: 4.5.3-4.fc23
URL: http://npmjs.org/package/tilelive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 33 Upstream Release Monitoring 2015-07-06 12:16:46 UTC
Created attachment 1048813 [details]
[patch] Update to 5.8.2 (#1114313)

Comment 34 Upstream Release Monitoring 2015-07-06 12:18:41 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10299672

Comment 35 Upstream Release Monitoring 2015-09-10 18:39:34 UTC
tomh's nodejs-tilelive-5.8.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=684058

Comment 36 Fedora Update System 2015-09-10 19:19:08 UTC
nodejs-tilelive-5.8.2-1.fc23 nodejs-queue-async-1.0.7-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15554

Comment 37 Fedora Update System 2015-09-11 03:49:24 UTC
nodejs-queue-async-1.0.7-1.fc23, nodejs-tilelive-5.8.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update nodejs-tilelive nodejs-queue-async'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15554

Comment 38 Upstream Release Monitoring 2015-09-11 14:26:21 UTC
tomh's nodejs-tilelive-5.8.2-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=684232

Comment 39 Fedora Update System 2015-09-11 14:44:44 UTC
nodejs-queue-async-1.0.7-1.fc23 nodejs-tilelive-5.8.2-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15554

Comment 40 Fedora Update System 2015-09-12 21:25:46 UTC
nodejs-queue-async-1.0.7-1.fc23, nodejs-tilelive-5.8.2-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update nodejs-queue-async nodejs-tilelive'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15554

Comment 41 Fedora Update System 2015-09-18 18:30:04 UTC
nodejs-queue-async-1.0.7-1.fc23, nodejs-tilelive-5.8.2-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 42 Fedora Update System 2015-09-18 19:57:50 UTC
nodejs-tilelive-5.9.0-1.fc23 nodejs-should-7.1.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16185

Comment 43 Fedora Update System 2015-09-20 14:58:08 UTC
nodejs-should-7.1.0-1.fc23, nodejs-tilelive-5.9.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update nodejs-should nodejs-tilelive'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16185

Comment 44 Fedora Update System 2015-09-24 05:11:03 UTC
nodejs-should-7.1.0-1.fc23, nodejs-tilelive-5.9.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.